## GritsPluginMap GritsPluginMap — Map plugin |

## Synopsis

    struct              GritsPluginMap;
    struct              GritsPluginMapClass;
    GritsPluginMap *    grits_plugin_map_new                (GritsViewer *viewer);

## Object Hierarchy

      GObject
       +----GritsPluginMap

## Implemented Interfaces

GritsPluginMap implements GritsPlugin.

## Description

GritsPluginMap provides map overlays. Much of this data is obtained from the OpenStreetMap project.

## Details

### struct GritsPluginMap

    struct GritsPluginMap;

### struct GritsPluginMapClass

    struct GritsPluginMapClass {
    	GObjectClass parent_class;
    };

### grits_plugin_map_new ()

    GritsPluginMap *    grits_plugin_map_new                (GritsViewer *viewer);

Create a new instance of the map plugin.

`viewer` : | the GritsViewer to use for drawing
Returns : | the new GritsPluginMap